Subject: Re: [lojban] Emotional expression.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 23 Feb 2001 12:50:37 -0500

On Fri, Feb 23, 2001 at 09:31:38AM +0200, robin wrote:
> Robin Lee Powell wrote:
> > 
> > I wanted to translate the english 'cool' as in calm, and decided to go
> > with ju'o .o'o (for reasons specific to the translation in question).
> > 
> > The problem is that the emotions were being discussed, not directly
> > expressed. Since there is no word for patience, unless you accept it as
> > the 'opposite' of anger, this made things difficult. I then decided
> > that the following was a way to talk about the emotions while still
> > using attitudinals, which I prefer anyways for stylistic reasons:
> > 
> > le ka mi cinmo ju'o .o'o
> > 
> AFAIK, you can't have an attitudinal in a sumti place, which seems to be
> what you are trying to do here. 

No, actually. I was trying to cheat 8) by modifying cinmo with the
attitudinals.

> I would read this as something like "I feel certainly patient about
> the event of my feeling."

Except there's no event, but I can see your point.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP